# Generated by Django 2.2.7 on 2020-02-03 14:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0039_auto_20200131_1610'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='district_name',
            field=models.CharField(blank=True, default=None, max_length=500, null=True, verbose_name='District name'),
        ),
    ]
